.version.premium_riverfront /* version checker */
{
	color: #0000E4;
	background-color: #5EC657;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 1719px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u23216
{
	z-index: 2;
	width: 210px;
	min-height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: -325px;
}

#u23225
{
	z-index: 294;
	width: 682px;
	background-color: transparent;
	position: fixed;
	top: 12px;
	left: -314px;
}

#u23225_img
{
	padding-left: 315px;
	padding-right: 226px;
}

#u23224
{
	z-index: 293;
	height: 141px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js #u23224.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u23224-bw
{
	z-index: 293;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#pu23223
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u23223
{
	z-index: 11;
	height: 140px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
}

#u23223-bw
{
	z-index: 11;
	height: 142px;
}

#pu23218
{
	width: 0.01px;
	margin-top: -1px;
}

#u23218
{
	z-index: 3;
	min-height: 415px;
	padding-bottom: 93px;
	background: #FFFFFF url("../images/riverfront_panorama1.jpg") no-repeat center top;
	background-size: cover;
}

#u23218_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
}

#u23853
{
	z-index: 12;
	width: 324px;
	height: 310px;
	background-color: #99B5CC;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	border-radius: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 518px;
}

#u23846
{
	z-index: 13;
	width: 265px;
	background-color: transparent;
	border-radius: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 547px;
}

#u23846 .clip_frame
{
	-webkit-border-radius: 37px 37px 37px 37px;
}

#u23218-bw
{
	z-index: 3;
	min-height: 415px;
}

#pamphletu23854
{
	z-index: 15;
	width: 0.01px;
	height: 1391px;
	padding-bottom: 872px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 70px;
}

#u24191
{
	z-index: 16;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1374px;
	left: 131px;
}

#u24192
{
	position: absolute;
	width: 18px;
	height: 17px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	-pie-background: rgba(255,255,255,0.01);
}

#u24192:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(255,255,255,0.01);
}

#u24192:active
{
	border-color: #6B6B6B;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u24192.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u23861
{
	position: absolute;
	width: 1290px;
	background-color: transparent;
}

#u23861popup
{
	z-index: 18;
}

#u23862
{
	z-index: 19;
	width: 1290px;
	height: 2263px;
	border-color: #FFFFFF;
	background-color: #FCFEFE;
	background-color: rgba(0,191,243,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,191,243,0.01);
}

#pamphletu24443
{
	z-index: 20;
	width: 0.01px;
	height: 711px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1335px;
	left: 31px;
}

#u24479
{
	z-index: 21;
	width: 456px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 2px;
}

#u24480
{
	position: absolute;
	width: 456px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	padding-top: 492px;
	padding-right: 2px;
	padding-bottom: 2px;
	top: -495px;
	left: -3px;
	background: #FFFFFF url("../images/g0050869-edit2.jpg") no-repeat left top;
	background-size: contain;
}

#u24480:hover
{
	width: 456px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/g0050869-edit-u24480-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.71);
	background-size: contain;
}

#u24486
{
	z-index: 23;
	width: 456px;
	background-color: #343434;
	padding-bottom: 10px;
	position: relative;
}

#u24480:hover #u24486
{
	width: 456px;
	min-height: 0px;
	margin: 0px;
}

#u24480.PamphletThumbSelected #u24486
{
	background-color: #343434;
	width: 456px;
	min-height: 0px;
	margin: 0px;
}

#u24488-5
{
	z-index: 25;
	width: 420px;
	min-height: 39px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
}

#u24480:hover #u24488-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u24481
{
	z-index: 24;
	width: 250px;
	background-color: #FFFFFF;
	margin-left: 1px;
	position: relative;
	padding: 35px 104px 28px 101px;
}

#u24480:hover #u24481
{
	width: 250px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u24480.PamphletThumbSelected #u24481
{
	width: 250px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u24487-4
{
	z-index: 30;
	width: 130px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u24480:hover #u24487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u24482-5
{
	z-index: 34;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u24480:hover #u24482-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u24484
{
	z-index: 39;
	width: 250px;
	background-color: #343434;
	padding-bottom: 8px;
	margin-top: 4px;
	position: relative;
}

#u24480:hover #u24484
{
	width: 250px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u24483-4
{
	z-index: 40;
	width: 250px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u24480:hover #u24483-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 9px -10000px 0px 0px;
}

#u24444popup
{
	z-index: 44;
}

#u24445
{
	z-index: 45;
	width: 1238px;
	height: 1442px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFDFD;
	background-color: rgba(44,62,80,0.01);
	padding-top: 59px;
	padding-right: 80px;
	padding-bottom: 100px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(44,62,80,0.01);
}

#u24473-4
{
	z-index: 57;
	width: 652px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	position: relative;
}

#slideshowu24446
{
	z-index: 46;
	width: 0.01px;
	height: 947px;
	margin-top: 22px;
	position: relative;
}

#u24462popup
{
	z-index: 47;
}

#u24561
{
	z-index: 48;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u24561_img
{
	margin-left: -6px;
	margin-top: -147px;
	margin-right: -5px;
}

#u26603
{
	z-index: 50;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u26603_img
{
	margin: -1px 119px 1px 118px;
}

#u24452popup
{
	z-index: 52;
}

#u24564
{
	z-index: 53;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u24564:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24564:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26606
{
	z-index: 55;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u26606:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26606:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u26614-19
{
	z-index: 61;
	width: 882px;
	min-height: 372px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 217px;
	margin-top: 52px;
	position: relative;
}

#u24492
{
	position: absolute;
	width: 186px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFEFD;
	background-color: rgba(27,162,140,0.01);
	padding-bottom: 46px;
	top: -611px;
	left: 974px;
	-pie-background: rgba(27,162,140,0.01);
}

#u24492:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153,153,153,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.01);
}

#u24492:active
{
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u24493-4
{
	z-index: 81;
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pamphletu23998
{
	z-index: 85;
	width: 0.01px;
	height: 711px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1335px;
	left: 728px;
}

#u24085
{
	z-index: 86;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 2px;
}

#u24105
{
	position: absolute;
	width: 455px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	padding-top: 492px;
	padding-right: 3px;
	padding-bottom: 2px;
	top: -495px;
	left: -3px;
	background: #FFFFFF url("../images/g0040609-edit-narrow.jpg") no-repeat left top;
	background-size: contain;
}

#u24105:hover
{
	width: 455px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/g0040609-edit-narrow-u24105-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.71);
	background-size: contain;
}

.hidpi #u24105
{
	background-image: url("../images/g0040609-edit-narrow_2x.jpg");
}

#u24118
{
	z-index: 88;
	width: 455px;
	background-color: #343434;
	padding-bottom: 10px;
	position: relative;
}

#u24105:hover #u24118
{
	width: 455px;
	min-height: 0px;
	margin: 0px;
}

#u24120-5
{
	z-index: 90;
	width: 420px;
	min-height: 39px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u24480.PamphletThumbSelected #u24488-5,#u24105:hover #u24120-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u24105:active #u24120-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u24105:hover #u24120-5 p,#u24105:hover #u24120-5 span,#u24105:active #u24120-5 p,#u24105:active #u24120-5 span
{
	font-size: 25px;
}

#u24119
{
	z-index: 89;
	width: 250px;
	background-color: #FFFFFF;
	position: relative;
	padding: 35px 104px 28px 101px;
}

#u24105:hover #u24119
{
	width: 250px;
	min-height: 0px;
	margin: 0px;
}

#u24121-4
{
	z-index: 95;
	width: 130px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u24480.PamphletThumbSelected #u24487-4,#u24105:hover #u24121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u24117-5
{
	z-index: 99;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u24480.PamphletThumbSelected #u24482-5,#u24105:hover #u24117-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u24122
{
	z-index: 104;
	width: 250px;
	background-color: #343434;
	padding-bottom: 8px;
	margin-top: 4px;
	position: relative;
}

#u24480.PamphletThumbSelected #u24484,#u24105:hover #u24122
{
	width: 250px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u24123-4
{
	z-index: 105;
	width: 250px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u24480.PamphletThumbSelected #u24483-4,#u24105:hover #u24123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 9px -10000px 0px 0px;
}

#u23999
{
	position: absolute;
	width: 1307px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
	padding-bottom: 44px;
	top: -703px;
	left: -730px;
}

#u23999popup
{
	z-index: 109;
}

#u24038
{
	z-index: 110;
	width: 1238px;
	height: 1551px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFDFD;
	background-color: rgba(44,62,80,0.01);
	padding-top: 59px;
	padding-right: 25px;
	padding-bottom: 22px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(44,62,80,0.01);
}

#u24077-4
{
	z-index: 126;
	width: 700px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	position: relative;
}

#slideshowu24049
{
	z-index: 111;
	width: 0.01px;
	height: 947px;
	margin-top: 22px;
	position: relative;
}

#u24064popup
{
	z-index: 112;
}

#u24343
{
	z-index: 113;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u24343_img
{
	margin-top: -91px;
	margin-bottom: -90px;
}

#u24364
{
	z-index: 115;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u24364_img
{
	margin: 130px -1px 141px;
}

#u26589
{
	z-index: 117;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u26589_img
{
	margin: -29px 78px -34px 79px;
}

#u24050popup
{
	z-index: 119;
}

#u24346
{
	z-index: 120;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u24346:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24346:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24346_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u24367
{
	z-index: 122;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u24367:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24367:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26592
{
	z-index: 124;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u26592:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26592:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26613-22
{
	z-index: 130;
	width: 882px;
	min-height: 372px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 190px;
	margin-top: 51px;
	position: relative;
}

#u24078
{
	position: absolute;
	width: 186px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFEFD;
	background-color: rgba(27,162,140,0.01);
	padding-bottom: 46px;
	top: -601px;
	left: 344px;
	-pie-background: rgba(27,162,140,0.01);
}

#u24078:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153,153,153,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.01);
}

#u24078:active
{
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u24079-4
{
	z-index: 153;
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pamphletu31773
{
	z-index: 157;
	width: 0.01px;
	height: 711px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 30px;
}

#u31774
{
	z-index: 158;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 3px;
}

#u31775
{
	position: absolute;
	width: 455px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	top: -495px;
	left: -4px;
	padding: 492px 2px 2px 1px;
	background: #FFFFFF url("../images/g0040749-lot11-edit-grass-u31775-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u31775:hover
{
	width: 455px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/g0040749-lot11-edit-grass-u31775-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.71);
	background-size: contain;
}

.hidpi #u31775
{
	background-image: url("../images/g0040749-lot11-edit-grass-u31775-fr_2x.jpg");
}

.hidpi #u31775:hover
{
	background-image: url("../images/g0040749-lot11-edit-grass-u31775-r-fr_2x.png");
}

#u31779
{
	z-index: 160;
	width: 455px;
	background-color: #343434;
	padding-bottom: 10px;
	position: relative;
}

#u31775:hover #u31779
{
	width: 455px;
	min-height: 0px;
	margin: 0px;
}

#u24105.PamphletThumbSelected #u24118,#u31775.PamphletThumbSelected #u31779
{
	background-color: #343434;
	width: 455px;
	min-height: 0px;
	margin: 0px;
}

#u31780-5
{
	z-index: 162;
	width: 420px;
	min-height: 39px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u24105.PamphletThumbSelected #u24120-5,#u31775:hover #u31780-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u31776
{
	z-index: 161;
	width: 250px;
	background-color: #FFFFFF;
	position: relative;
	padding: 35px 104px 28px 101px;
}

#u24105.PamphletThumbSelected #u24119,#u31775:hover #u31776
{
	width: 250px;
	min-height: 0px;
	margin: 0px;
}

#u31778-4
{
	z-index: 167;
	width: 130px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u24105.PamphletThumbSelected #u24121-4,#u31775:hover #u31778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u24480.PamphletThumbSelected #u24487-4 p,#u24105.PamphletThumbSelected #u24121-4 p,#u31775.PamphletThumbSelected #u31778-4 p
{
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u31782-5
{
	z-index: 171;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u24105.PamphletThumbSelected #u24117-5,#u31775:hover #u31782-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u31777
{
	z-index: 176;
	width: 250px;
	background-color: #343434;
	padding-bottom: 8px;
	margin-top: 4px;
	position: relative;
}

#u24105.PamphletThumbSelected #u24122,#u31775:hover #u31777
{
	width: 250px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u31781-4
{
	z-index: 177;
	width: 250px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u24105.PamphletThumbSelected #u24123-4,#u31775:hover #u31781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 9px -10000px 0px 0px;
}

#u31787popup
{
	z-index: 181;
}

#u31788
{
	z-index: 182;
	width: 1238px;
	height: 1440px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFDFD;
	background-color: rgba(44,62,80,0.01);
	padding-top: 59px;
	padding-right: 80px;
	padding-bottom: 100px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(44,62,80,0.01);
}

#u31811-4
{
	z-index: 194;
	width: 652px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	position: relative;
}

#slideshowu31789
{
	z-index: 183;
	width: 0.01px;
	height: 947px;
	margin-top: 22px;
	position: relative;
}

#u31796popup
{
	z-index: 184;
}

#u32199
{
	z-index: 185;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u32199_img
{
	margin-top: -69px;
	margin-bottom: -70px;
}

#u32145
{
	z-index: 187;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u32145_img
{
	padding-left: 118px;
	padding-right: 119px;
}

#u31805popup
{
	z-index: 189;
}

#u32205
{
	z-index: 190;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u32205:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32205:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32151
{
	z-index: 192;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u32151:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32151:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31810-22
{
	z-index: 198;
	width: 882px;
	min-height: 372px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 217px;
	margin-top: 52px;
	position: relative;
}

#u31785
{
	position: absolute;
	width: 186px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFEFD;
	background-color: rgba(27,162,140,0.01);
	padding-bottom: 46px;
	top: -611px;
	left: 974px;
	-pie-background: rgba(27,162,140,0.01);
}

#u31785:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153,153,153,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.01);
}

#u31785:active
{
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u31786-4
{
	z-index: 221;
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pamphletu31903
{
	z-index: 225;
	width: 0.01px;
	height: 711px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 728px;
}

#u31932
{
	z-index: 226;
	width: 456px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 2px;
}

#u31933
{
	position: absolute;
	width: 456px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	padding-top: 492px;
	padding-right: 2px;
	padding-bottom: 2px;
	top: -495px;
	left: -3px;
	background: #FFFFFF url("../images/g0040671-lot15-edit-grass-u31933-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u31933:hover
{
	width: 456px;
	min-height: 0px;
	margin: 0px;
	background: #FFFFFF url("../images/g0040671-lot15-edit-grass-u31933-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.71);
	background-size: contain;
}

.hidpi #u31933
{
	background-image: url("../images/g0040671-lot15-edit-grass-u31933-fr_2x.jpg");
}

.hidpi #u31933:hover
{
	background-image: url("../images/g0040671-lot15-edit-grass-u31933-r-fr_2x.png");
}

#u31940
{
	z-index: 228;
	width: 455px;
	background-color: #343434;
	padding-bottom: 10px;
	margin-left: 1px;
	position: relative;
}

#u31933:hover #u31940
{
	width: 455px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u31933.PamphletThumbSelected #u31940
{
	background-color: #343434;
	width: 455px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u31934-5
{
	z-index: 230;
	width: 420px;
	min-height: 39px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u31775.PamphletThumbSelected #u31780-5,#u31933:hover #u31934-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u31933.PamphletThumbSelected #u31934-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 420px;
	margin: 9px -10000px 0px 0px;
}

#u24480.PamphletThumbSelected #u24488-5 p,#u24480.PamphletThumbSelected #u24488-5 span,#u24105.PamphletThumbSelected #u24120-5 p,#u24105.PamphletThumbSelected #u24120-5 span,#u31775.PamphletThumbSelected #u31780-5 p,#u31775.PamphletThumbSelected #u31780-5 span,#u31933.PamphletThumbSelected #u31934-5 p,#u31933.PamphletThumbSelected #u31934-5 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u24488-2,#u24120-2,#u31780-2,#u31934-2
{
	font-style: italic;
}

#u31935
{
	z-index: 229;
	width: 250px;
	background-color: #FFFFFF;
	position: relative;
	padding: 35px 104px 28px 102px;
}

#u31775.PamphletThumbSelected #u31776,#u31933:hover #u31935
{
	width: 250px;
	min-height: 0px;
	margin: 0px;
}

#u31933.PamphletThumbSelected #u31935
{
	width: 250px;
	min-height: 0px;
	margin: 0px;
}

#pu24487-4,#pu24121-4,#pu31778-4,#pu31936-4
{
	width: 0.01px;
}

#u31936-4
{
	z-index: 235;
	width: 130px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u31775.PamphletThumbSelected #u31778-4,#u31933:hover #u31936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u31933.PamphletThumbSelected #u31936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u31933.PamphletThumbSelected #u31936-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u31938-5
{
	z-index: 239;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	line-height: 48px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u31775.PamphletThumbSelected #u31782-5,#u31933:hover #u31938-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u31933.PamphletThumbSelected #u31938-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u24480.PamphletThumbSelected #u24482-5 p,#u24480.PamphletThumbSelected #u24482-5 span,#u24105.PamphletThumbSelected #u24117-5 p,#u24105.PamphletThumbSelected #u24117-5 span,#u31775.PamphletThumbSelected #u31782-5 p,#u31775.PamphletThumbSelected #u31782-5 span,#u31933.PamphletThumbSelected #u31938-5 p,#u31933.PamphletThumbSelected #u31938-5 span
{
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u31937
{
	z-index: 244;
	width: 250px;
	background-color: #343434;
	padding-bottom: 8px;
	margin-top: 4px;
	position: relative;
}

#u31775.PamphletThumbSelected #u31777,#u31933:hover #u31937
{
	width: 250px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u31933.PamphletThumbSelected #u31937
{
	width: 250px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u31939-4
{
	z-index: 245;
	width: 250px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u31775.PamphletThumbSelected #u31781-4,#u31933:hover #u31939-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 9px -10000px 0px 0px;
}

#u31933.PamphletThumbSelected #u31939-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 9px -10000px 0px 0px;
}

#u24480.PamphletThumbSelected #u24483-4 p,#u24105.PamphletThumbSelected #u24123-4 p,#u31775.PamphletThumbSelected #u31781-4 p,#u31933.PamphletThumbSelected #u31939-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u24444,#u31787,#u31907
{
	position: absolute;
	width: 1362px;
	border-width: 0px;
	border-color: transparent;
	background-color: #333333;
	padding-bottom: 44px;
	top: -713px;
	left: -100px;
}

#u31907popup
{
	z-index: 249;
}

#u31908
{
	z-index: 250;
	width: 1238px;
	height: 1440px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFDFD;
	background-color: rgba(44,62,80,0.01);
	padding-top: 59px;
	padding-right: 80px;
	padding-bottom: 100px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(44,62,80,0.01);
}

#u31931-4
{
	z-index: 262;
	width: 652px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	position: relative;
}

#slideshowu31910
{
	z-index: 251;
	width: 0.01px;
	height: 947px;
	margin-top: 22px;
	position: relative;
}

#u24462,#u24064,#u31796,#u31921
{
	position: absolute;
	width: 1242px;
	height: 795px;
	background-color: transparent;
	top: -4px;
}

#u31921popup
{
	z-index: 252;
}

#u32226
{
	z-index: 253;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u32226_img
{
	padding-bottom: 2px;
}

#u32253
{
	z-index: 255;
	width: 1234px;
	height: 787px;
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u32253_img
{
	padding-left: 119px;
	padding-right: 118px;
}

#u24452,#u24050,#u31805,#u31916
{
	position: absolute;
	width: 1238px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 15px;
	top: 819px;
}

#u31916popup
{
	z-index: 257;
}

#u32232
{
	z-index: 258;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u32232:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32232:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32259
{
	z-index: 260;
	width: 150px;
	height: 113px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u32259:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32259:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24564.SSSlideLinkSelected,#u26606.SSSlideLinkSelected,#u24346.SSSlideLinkSelected,#u24367.SSSlideLinkSelected,#u26592.SSSlideLinkSelected,#u32205.SSSlideLinkSelected,#u32151.SSSlideLinkSelected,#u32232.SSSlideLinkSelected,#u32259.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 150px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26606_img,#u26592_img,#u32151_img,#u32259_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u31909-22
{
	z-index: 266;
	width: 882px;
	min-height: 372px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 217px;
	margin-top: 52px;
	position: relative;
}

#u31943
{
	position: absolute;
	width: 186px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFEFD;
	background-color: rgba(27,162,140,0.01);
	padding-bottom: 46px;
	top: -611px;
	left: 974px;
	-pie-background: rgba(27,162,140,0.01);
}

#u31943:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153,153,153,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.01);
}

#u31943:active
{
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	width: 186px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.01);
}

#u31944-4
{
	z-index: 289;
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: right;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u24493-4:hover,#u24079-4:hover,#u31786-4:hover,#u31944-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#pu23221-3
{
	width: 0.01px;
	margin-top: -1933px;
}

#u23221-3
{
	z-index: 4;
	min-height: 1933px;
	border-color: #000000;
	background: #2C3E50 url("../images/pattern_shapes2.jpg") repeat left top;
}

.hidpi #u23221-3
{
	background-image: url("../images/pattern_shapes_2x2.jpg");
	background-size: 75px 75px;
}

#u23221-3-bw
{
	z-index: 4;
	min-height: 1933px;
}

#u23852-4
{
	z-index: 7;
	width: 433px;
	min-height: 92px;
	background-color: transparent;
	line-height: 46px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 463px;
}

#menuu23716
{
	z-index: 296;
	width: 629px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 43px;
	left: 569px;
}

#u23724
{
	width: 80px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23727
{
	width: 48px;
	background-color: transparent;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23727.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 48px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u23729-4
{
	width: 48px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23727:hover #u23729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px;
}

#u23727.MuseMenuActive #u23729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px;
}

#u23727:hover #u23729-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23766
{
	width: 111px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u23769
{
	width: 80px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23769.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u23770-4
{
	width: 80px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23769:hover #u23770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px;
}

#u23769.MuseMenuActive #u23770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px;
}

#u23727.MuseMenuActive #u23729-4 p,#u23769:hover #u23770-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23759
{
	width: 172px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u23760
{
	width: 141px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23762-4
{
	width: 141px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23760:hover #u23762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px;
}

#u23760.MuseMenuActive #u23762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px;
}

#u23769.MuseMenuActive #u23770-4 p,#u23760:hover #u23762-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23738
{
	width: 74px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u23739
{
	width: 43px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23739.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 43px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u23742-4
{
	width: 43px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23739:hover #u23742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px;
}

#u23739.MuseMenuActive #u23742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px;
}

#u23760.MuseMenuActive #u23762-4 p,#u23739:hover #u23742-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23743
{
	width: 183px;
	background-color: transparent;
	top: 19px;
}

#u23744
{
	width: 183px;
	background-color: transparent;
	position: relative;
}

#u23744:hover
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u23753
{
	width: 92px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 2px 89px 3px 2px;
}

#u23754-4
{
	width: 88px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 18px;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23753:hover #u23754-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 0px;
}

#u23753.MuseMenuActive #u23754-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 0px;
}

#u23739.MuseMenuActive #u23742-4 p,#u23753:hover #u23754-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23752,#u23745
{
	width: 183px;
	background-color: transparent;
	position: relative;
}

#u23746
{
	width: 171px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	padding: 2px 10px 3px 2px;
}

#u23746.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23747-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 18px;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23746:hover #u23747-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 167px;
	margin: 0px;
}

#u23746.MuseMenuActive #u23747-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 167px;
	margin: 0px;
}

#u23746:hover #u23747-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u24493-4:hover p,#u24079-4:hover p,#u31786-4:hover p,#u31944-4:hover p,#u23753.MuseMenuActive #u23754-4 p,#u23746.MuseMenuActive #u23747-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u23717
{
	width: 78px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u23718
{
	width: 47px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23718.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 47px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u23720-4
{
	width: 47px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23718:hover #u23720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px;
}

#u23718.MuseMenuActive #u23720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px;
}

#u23718:hover #u23720-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23731
{
	width: 104px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u23732
{
	width: 73px;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 16px;
	padding-bottom: 1px;
	position: relative;
}

#u23732.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	width: 73px;
	min-height: 0px;
	margin: 0px 0px -1px;
	border-width: 0px 0px 1px;
}

#u23734-4
{
	width: 73px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23732:hover #u23734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px;
}

#u23732.MuseMenuActive #u23734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 73px;
	margin: 0px;
}

#u23718.MuseMenuActive #u23720-4 p,#u23732:hover #u23734-4 p
{
	color: #D97448;
	visibility: inherit;
}

#u23732.MuseMenuActive #u23734-4 p
{
	color: #D97448;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1160px;
}


